Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Sep 2001 07:56:51 -0700 (PDT)

Susan,  

Thank you, but I will be out of town on Mon and Tues of next week and will not be available to attend.  I would recommend that Martha Janousek (or Bobby Mason) be aware of this meeting as they might be interested in attending since they are building several other web based tools for us.

Thanks, Kim.

 -----Original Message-----
From: 	Wadle, Susan  
Sent:	Thursday, September 20, 2001 9:30 AM
To:	Hotte, Steve; Stage, Michael G.; Watson, Kimberly
Cc:	Gadd, Eric
Subject:	
Importance:	High

Dan Mooney wants to pitch a business development concept to ETS based on using web-enabled capabilities his company (Aurion Technologies, Inc.) has developed to serve gas producers and field gathering companies.  He will be in Houston on Tuesday and plans to meet with Chris Hilgert at 10 am.  Eric suggested that Steve Hotte (or an alternate)meet with Dan.  Also, it would be useful to include somebody from one of the commercial teams (Mike Stage, Kim Watson, ???) to listen to the pitch.  

I have spoken with Chris and Dan and we agreed that it one presentation made the best use of Dan's time so it will be at 10:00 a.m. in EB3567.

Please let me know if you will attend or who you want to send so I can confirm with Chris.

Thanks!